package com.themes.fancy.keyboard.keyboard.data;

import java.util.List;

public class Class {
    private String parentName;

    private List<KbSource> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<KbSource> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<KbSource> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
